Page MenuHomePhabricator

Q1 Selenium framework improvements
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
OpenNone
ResolvedJdlrobson
DeclinedNone
OpenNone
ResolvedJdlrobson
OpenNone
Resolvedzeljkofilipin
ResolvedNone
Resolvedawight
DuplicateLegoktm
StalledNone
OpenNone
Resolvedhashar
OpenNone
OpenWMDE-leszek
Resolved Addshore
ResolvedJakob_WMDE
Resolved dpatrick
Resolved Addshore
ResolvedNone
Resolved Addshore
ResolvedBawolff
Resolved Addshore
Resolvedzeljkofilipin
ResolvedNone
Resolvedzeljkofilipin
Resolved Addshore
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolved Addshore
OpenWMDE-leszek
Duplicatealaa_wmde
ResolvedMichael
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Declinedzeljkofilipin
Duplicatezeljkofilipin
Resolvedzeljkofilipin
ResolvedKrinkle
DeclinedNone
OpenNone
DuplicateNone
Resolvedzeljkofilipin

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
zeljkofilipin triaged this task as Normal priority.Jun 28 2018, 11:15 AM
zeljkofilipin updated the task description. (Show Details)Jul 9 2018, 1:42 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin removed zeljkofilipin as the assignee of this task.Jul 17 2018, 8:52 AM
zeljkofilipin changed the status of subtask T179190: Run Selenium Cucumber tests in CI from Open to Stalled.Jul 17 2018, 8:57 AM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin closed this task as Resolved.Oct 10 2018, 12:25 PM

Moved unresolved tasks to T206624: Q2 Selenium framework improvements. 😦